
Quadrotor - Enhancement #1604

Fix the Quadrotor

11/20/2010 05:31 PM - Mike Ornstein

Status: Assigned Start date: 11/20/2010

Priority: Tabled Due date:  

Assignee: Mike Ornstein % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

The carbon spars are quite dead. Make them less so.

Some of the motors are also quite dead. Replace the dead'ons.

The props are a funny color and some are missing bits and pieces; replace.

History

#1 - 09/21/2011 07:50 PM - Alex Zirbel

- Priority changed from High to Tabled

#2 - 10/22/2011 05:51 AM - Alex Zirbel

Reassigned to Alex.

Still needs to be done, but second in priority to MirkoKopter.
